.bg-1{
    background: linear-gradient(157deg, rgba(250,250,250,1) 0%, rgba(3,123,250,1) 23%, rgba(7,91,138,1) 70%);
}

.bg-card-orange{
    width: auto; 
    height:auto; 
    background: linear-gradient(193deg, rgba(255,224,0,0.5718662464985995) 0%, rgba(255,147,89,0.6530987394957983) 100%);  
    box-shadow: 0 0 0 0 blue, 10px 30px 60px 0 rgba(255,147,89,0.4);
    border-radius:20px
}

.card-menu{
    border-radius:15px; 
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2), 0 20px 20px 0 rgb(215,215,215, 0.4);
}